Skip to main content

Viewing Team Lead Data

Portal Leads​

Team Portal Leads are all of the leads that have come from sources such as Rightmove, Zoopla, and On The Market.

curl `https://api.agentresponse.app/api/v1/teams/{YOUR_TEAM_ID}/portal-leads` \
-H 'Content-Type: application/json' \
-H 'Accept: application/json' \
-H 'Authorization: Bearer {YOUR_API_KEY}'
Live Editor
Result
Loading...

Form Responses​

Team Form Responses are all the leads that have come from your forms.

curl `https://api.agentresponse.app/api/v1/teams/{YOUR_TEAM_ID}/form-responses` \
-H 'Content-Type: application/json' \
-H 'Accept: application/json' \
-H 'Authorization: Bearer {YOUR_API_KEY}'
Live Editor
Result
Loading...

Phone Leads​

This API endpoint gives you details on the phone calls that have been made to all of your team's phone numbers.

curl `https://api.agentresponse.app/api/v1/teams/{YOUR_TEAM_ID}/phone-leads` \
-H 'Content-Type: application/json' \
-H 'Accept: application/json' \
-H 'Authorization: Bearer {YOUR_API_KEY}'
Live Editor
Result
Loading...